How to remove libowasp-antisamy-java from Debian 9 (Stretch)